- Get interaction notes for a person
Get notes
Create note
Get note by ID
Update note
Get notes
Create note
Get note by ID
Update note
Get notes
Create note
Get note by ID
Update note
Get interaction notes for...
Security
oauth2(Required scopes: note:read) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/interaction-notes?limit=25&startingAfter=string&endingBefore=string&sortBy=string&includeArchived=false&pinned=%7Bpinned%7D&channels=voice' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
Response
{ "count": 0, "nextUrl": "string", "previousUrl": "string", "status": 0, "total": 0, "data": [ { … } ] }